13-10-2016 From 19 November 2016 onwards it is no longer possible to log into e-Line Balance of Payments using Internet Explorer 9 or lower

From 19 November 2016 onwards, for security reasons it is no longer possible to log into e-Line Balance of Payments using Internet Explorer 9 or lower.

On that date a new release of e-Line Balance of Payments will be taken into production that imposes new requirements on your IT system's software configuration. The new e-Line Balance of Payments version is safer, works without applets and has a new user interface reflecting DNB's house style. We recommend that you upgrade your IT system's software configuration to Internet Explorer 11 as soon as possible, so that you can continue to meet your obligations towards DNB.